﻿body {
}
.ErrorMessage
{
	font-weight: bold;
	color: Red;
}

.DonorsPartnersImages
{
    border:4px solid #d3d3d3;
    height:150px;
    width:150px;
}

.DonorsPartnersTable
{
     border:4px solid #d3d3d3;
     background-color:#d3d3d3;
}

.DonorsPartnersTitle
{
    font-family:Arial;
    font-size:14px;
    font-weight:bold;
    width:150px;
    vertical-align:top;
}
.gridView
{
	font-family: Arial;
	border: 1px solid #ffffff;
	width: 100%;
}
.gridRow
{
	font-family: Arial;
	background:url(../images/content-bg.jpg) repeat-y top center #f4f1ea;
	height: 35px;
	color: Black;
	border: 1px solid black;
}
.gridAlternateRow
{
	font-family: Arial;
	background:url(../images/content-bg.jpg) repeat-y top center #f4f1ea;
	height: 35px;
	color: Black;
	border: 1px solid black;
}

.gridHeader
{
	font-family: Arial;
	font-weight: bold;
	color: white;
	text-align: left;
	background:url(../images/header-bg.png) repeat transparent;
	height: 18px;
	vertical-align: top;
	border: 1px solid #ffffff;
	padding-left: 4px;
	padding-top: 4px;
}

.gridItemStyle
{
	padding-left: 4px;
	border: 1px solid #ffffff;
}

.gridFooter
{
	font-family: Arial;
	font-weight: bold;
	color: white;
	text-align: left;
	background:url(../images/header-bg.png) repeat transparent;
	height: 18px;
	vertical-align: top;
	border: 1px solid #ffffff;
	padding-left: 4px;
	padding-top: 4px;
}

